<?php
      require_once("includes/config.inc.php");
     $page_title = "About Us";
     $page_desc = "Description for the about us page";
     require_once("includes/header.inc.php");
      ?>
      <h1>About Us</h1>
<?php
      require_once("includes/footer.inc.php");
      ?>
